打印

LNMP集成包php安装失败

LNMP集成包php安装失败

服务器版本为 centOS5.7的版本,安装LNMP时,php安装失败
附件: 您所在的用户组无法下载或查看附件

TOP

首先centos5官网已经停止支持了,最起码要centos6或7

TOP

感谢军哥的耐心解答!

TOP